launcher 2.0b2, trying to updating the emuNAND 6.3 to 7.1, always getting error

Discussion in '3DS - Flashcards & Custom Firmwares' started by RenegadeKid, Dec 24, 2013.

  1. RenegadeKid
    OP

    RenegadeKid GBAtemp Fan

    Member
    3
    Aug 11, 2013
    France
    Hello everyone !


    I just copied the new launcher, trying to update the emuNAND 6.3 to 7.1, always getting error after a while, the system must restart.

    Anyone having the same issue?

    Thank you.
     
  2. tyons

    tyons GBAtemp Advanced Fan

    Member
    3
    Jul 11, 2012
    Italy
    just reformat emunand and update from 4.x to 7.1 (remember to backup the saves).
     
  3. dagro

    dagro GBAtemp Regular

    Member
    1
    Nov 20, 2013
    does that keep the games you bought on eshop if you reformat?
     
  4. Saturosias

    Saturosias thank

    Member
    4
    Dec 27, 2010
    United States
    You can either back-up the "Nintendo 3DS" folder and restore it after entering eShop once in 7.1, or you can just re-download them at no additional cost.
     
  5. RenegadeKid
    OP

    RenegadeKid GBAtemp Fan

    Member
    3
    Aug 11, 2013
    France
    Thanks for your reply.

    Well it finally worked ! I guess it was because the eshop was having issues and has been down for a while.

    But it seems it is easier and quicker to update from 4.5 to 7.1 directly.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice